.bread {
  width: 100%; 
}

.bread-tips{
  width: 1000px; 
  margin: 0 auto;
}

.bread-tips .bread-tips-box{
  width: 1000px;height:50px;line-height:50px;float:left;color: #6A7990;

}

.searcher {
  width: 100%; 
}

.searcher-box{
  width: 1000px; 
  margin: 0 auto;
}

.searcher-box .search-main{
  width: 1000px; float:left;
  background:#fff;
  margin: 20px 0px 0px 0px;
  border-radius: 0px ;
}


.searcher-box .hot-city{
  width: 1000px;float:left;
  background:#fff;margin: 20px 0px 20px 0px;
  
border-radius:2px;
}

.searcher-box .hot-city .hot-city-title {
  float: left;
  WIDTH: 1000px;
  height: 47px;
  PADDING: 0px;
  MARGIN: 0px;
  text-align: left;
  border-bottom: #EEF8FF 1px solid;
}

.searcher-box .hot-city .hot-city-title h3 {
  font-size: 18px;
  margin-left: 20px;
  WIDTH: 115px;
  float: left;
  height: 21px;
  line-height: 20px;
  border-left: #3BC0F5 3px solid;
  padding-left: 8px;
  margin-top: 14px;font-weight: normal;
}
.searcher-box .hot-city ul {
  float: left;WIDTH: 960px;PADDING: 0px;MARGIN: 16px 20px 16px 20px;text-align: left;
}

.searcher-box .hot-city ul li {
  float: left;WIDTH: 106px;PADDING: 0px;MARGIN: 0px;text-align: left;height:32px;line-height:32px;
}

.searcher-box .search-main .search-option{
  width: 992px; height:40px;float:left;margin: 20px 0px 0px 4px;
}
.searcher-box .search-main .search-option a {
line-height: 37px;width:90px;float: left;
height: 39px;margin:0px 0px 0px 12px;text-align:center;
  color: #031B4E;background:#EEF8FF;border-radius: 5px 5px 0 0;
}

.searcher-box .search-main .search-option a:hover{ 
line-height: 37px;width:90px;float: left;
height: 39px;margin:0px 0px 0px 12px;text-align:center;
background:#3BC0F5; color: #fff;border-radius:0px;border-radius: 5px 5px 0 0;
}
.searcher-box .search-main .search-option a.cur {
line-height: 37px;width:90px;float: left;
height: 40px;margin:0px 0px 0px 12px;text-align:center;
  color: #fff;background:#3BC0F5;border-radius: 5px 5px 0 0;
}

.searcher-box .search-main .search-option a.cur:hover{ 
line-height: 37px;width:90px;float: left;
height: 40px;margin:0px 0px 0px 12px;text-align:center; 
background:#3BC0F5; color: #fff;border-radius:0px;border-radius: 5px 5px 0 0;
}
.searcher-box .search-main .search-txt{
  width: 1000px; height:46px;float:left;margin: 0px 0px 16px 0px;
}

.searcher-box .search-main .search-txt .search-w{
  width: 962px; height:40px;float:left;margin-left:16px;border: #3BC0F5 3px solid;
}

.searcher-box .search-main .search-txt .search-w .search-s{
  width: 110px; height:auto;float:right;margin-left:16px;
}

.searcher-box .search-main .search-txt .inputbox {
float: left;
  width: 750px;
  height:40px;
  line-height: 40px;
  color: #031B4E;
  margin-left: 16px;
  border: #fff 0px solid;
  outline: 0px none;
  font-size: 16px;
  font-family: "microsoft yahei";
}
.searcher-box .search-main .search-txt .submit {
    width: 110px;float: left;
    height: 40px;
    background: #3BC0F5;
    cursor: pointer;
    color:#fff;  font-size: 18px;font-weight: 700;
 border:0px;
}

.container {
  width: 100%;
}

.container-box{
  width: 1000px; 
  margin: 0 auto;
}

.container-box .main-f1-right {
 width: 300px;height:412px;float:left;background: #fff;margin-bottom:20px;margin-left:20px;
}


.province-box{
float:left;
}

.province-box .provice-title {
  float: left;
  WIDTH: 300px;
  height: 47px;
  PADDING: 0px;
  MARGIN: 0px;
    margin-top: 0px;
  text-align: left;
  margin-top: 3px;
  border-bottom: #EEF8FF 1px solid;
}

.province-box .provice-title h3 {
  font-size: 18px;
  margin-left: 5px;
  WIDTH: 115px;
  float: left;
  height: 21px;
  line-height: 20px;
  border-left: #3BC0F5 3px solid;
  padding-left: 8px;
  margin-top: 12px;
}

.province-box ul{
float:left;PADDING:0px;MARGIN:0px;text-align:left;margin-left:10px;
}
.province-box ul li{
width:70px;height:36px;PADDING:0px;MARGIN:0px;text-align:center;float:left;line-height:36px;
}
.province-box li a{ 
text-decoration:none;FONT-SIZE: 14px;text-align:center;  MARGIN:0px;WIDTH:72px;height:36px;float:left;
}

.province-box li a:hover{ 
  text-decoration:none;FONT-SIZE: 14px;text-align:center;WIDTH:72px;height:36px;float:left;
}


.container-box .main-f1-left {
 width: 680px;float:left;background: #fff;height:412px;margin-bottom:20px;
}

.main-f1-left .site-d{
 width: 680px;float:left;height:50px;line-height:50px;border-bottom: #f1f1f1 1px solid;
}

.main-f1-left .site-d span{
margin-left:16px;
}

.main-f1-left .focus-city{
 width: 680px;float:left;
}

.city-item .city-qk .tq-desc .wendu{
  float: left;
  width: 90%;height:35px;line-height:35px;font-size: 20px;
  text-align: left;
}
.city-item .city-qk .tq-desc .qixiang{
  float: left;
  width: 90%;height:25px;line-height:25px;font-size: 12px;
  text-align: left;
}
.city-item .city-qk .tq-desc .fengxiang{
  float: left;
  width: 90%;height:25px;line-height:25px;font-size: 12px;
  text-align: left;
}

.container-box .main-st-right {
 width: 300px;height:auto;float:left;background: #fff;margin-bottom:20px;margin-left:20px;
border-radius:2px;
}

.container-box .main-st-right .pic-con{
 width: 282px;height: auto;float:left;margin:16px 9px 0px 9px;
}

.container-box .main-st-right .pic-con .pic-one{
float: left;WIDTH: 141px;height: 138px;PADDING: 0px;MARGIN: 0px 0px 0px 0px;text-align: left;
}

.container-box .main-st-right .pic-con .pic-one .pic-one-img{
  float: left; WIDTH: 141px; height: 90px; PADDING: 0px;text-align:center;
}
.container-box .main-st-right .pic-con .pic-one .pic-one-txt{
  float: left; WIDTH: 141px; height: 40px;line-height: 43px; PADDING: 0px; text-align:center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}

.container-box .main-st-right .main-l2-title {
  float: left;
  WIDTH: 300px;
  height: 47px;
  PADDING: 0px;
  MARGIN: 0px;
    margin-top: 0px;
  text-align: left;
  margin-top: 3px;
  border-bottom: #f1f1f1 1px solid;
}

.container-box .main-st-right .main-l2-title h3 {
  font-size: 18px;
  margin-left: 15px;
  WIDTH: 115px;
  float: left;
  height: 21px;
  line-height: 20px;
  border-left: #3BC0F5 3px solid;
  padding-left: 8px;
  margin-top: 14px;font-weight: normal;
}

.container-box .main-st-right ul{
float:left;PADDING:0px;text-align:left;margin:5px 0px 10px 9px;
}
.container-box .main-st-right ul li{
width:70px;height:36px;PADDING:0px;MARGIN:0px;text-align:center;float:left;line-height:36px;
}
.container-box .main-st-right li a{ 
text-decoration:none;FONT-SIZE: 14px;text-align:center;  MARGIN:0px;WIDTH:72px;height:36px;float:left;
}

.container-box .main-st-right li a:hover{ 
  text-decoration:none;FONT-SIZE: 14px;text-align:center;WIDTH:72px;height:36px;float:left;
}

.container-box .main-st-left {
 width: 680px;float:left;
border-radius:2px;
}
.container-box .main-st-left .main-st-title{
 width: 680px;float:left;height:60px;line-height:60px;border-bottom: #f1f1f1 1px solid;background: #fff;
}
.container-box .main-st-left .main-st-title h1{
margin-left:16px;FONT-SIZE: 16px;
}


.container-box .main-st-left .chezhan-xinxi{
 width: 680px;float:left;background: #fff;
}

.container-box .main-st-left .chezhan-xinxi .chezhan-info-box{
 width: 640px;float:left;margin:0px 20px 20px 20px;
}

.container-box .main-st-left .chezhan-xinxi .chezhan-info-box .chengshi-item{
 width: 640px;float:left;line-height:40px;margin-top:10px;text-align:center;
}
.container-box .main-st-left .chezhan-xinxi .chezhan-info-box .chengshi-item em{
font-size:18px;font-weight:700;font-style:normal;
}
.container-box .main-st-left .chezhan-xinxi .chezhan-info-box .info-item{
 width: 640px;float:left;line-height:40px;margin-top:10px;text-align:center;
}


.container-box .main-st-left .chengshi-shike{
 width: 680px;float:left;background: #fff;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box{
 width: 640px;float:left;margin:0px 20px 20px 20px;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-title{
 width: 100%;height:50px;float:left;line-height:50px;border-bottom: #f1f1f1 1px solid;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-title h3{
FONT-SIZE: 14px;font-weight:normal; 
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con{
 width: 640px;float:left;line-height:40px;margin-bottom:10px;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con .zhantitle{
 width: 80px;float:left;line-height:40px;height:80px;FONT-SIZE: 12px;
  color: #6A7990;text-align:center;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con ul{
margin-top:10px;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con .all-line{
float:left; width:640px;text-align:left;line-height:50px;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con .all-line a {
  font-size: 14px;float:left;margin-top:30px;text-align:center; color: #fff;width:640px;
  background: #031B4E;border-radius: 5px;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con .shike-tit{
float:left; width:640px;text-align:left;line-height:50px;background: #EEF8FF;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con  .shike-tit .facheshijian{
float:left; width:220px;text-align:center;line-height:50px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con  .shike-tit .chexing{
float:left; width:170px;text-align:center;line-height:50px;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con  .shike-tit .juli{
float:left; width:120px;text-align:center;line-height:50px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con  .shike-tit .piaojia{
float:left; width:130px;text-align:center;line-height:50px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con li{
float:left; width:640px;text-align:left;line-height:50px;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con .dsd{
background: #EEF8FF;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con li .facheshijian{
float:left; width:220px;text-align:center;line-height:50px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con li .chexing{
float:left; width:170px;text-align:center;line-height:50px;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con li .juli{
float:left; width:120px;text-align:center;line-height:50px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con li .piaojia{
float:left; width:130px;text-align:center;line-height:50px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con li .skmore{
float:left; width:200px;text-align:center;line-height:50px;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con a{ 
text-decoration:none;FONT-SIZE: 14px;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con a:hover{ 
  text-decoration:none;FONT-SIZE: 14px;
}

.container-box .main-st-left .quanguo-chengshi{
 width: 680px;float:left;background: #fff;margin-bottom:20px;
}

.container-box .main-st-left .quanguo-chengshi{
 width: 680px;float:left;background: #fff;margin-bottom:20px;
}

.container-box .main-st-left .quanguo-chengshi .sheng-box{
 width: 640px;float:left;margin:20px 20px 0px 20px;
}

.container-box .main-st-left .quanguo-chengshi .sheng-bottom{
 width: 640px;height:20px;float:left;
}

.container-box .main-st-left .quanguo-chengshi .sheng-box .shengming{
 width: 100%;height:40px;float:left;line-height:40px;border-bottom: #f1f1f1 1px solid;
}

.container-box .main-st-left .quanguo-chengshi .sheng-box .shengming a{ 
text-decoration:none;FONT-SIZE: 18px;margin-left:20px;
}

.container-box .main-st-left .quanguo-chengshi .sheng-box .shengming a:hover{ 
  text-decoration:none;FONT-SIZE: 18px;margin-left:20px;
}
.container-box .main-st-left .quanguo-chengshi .sheng-box .chengshi{
 width: 640px;float:left;line-height:40px;
}
.container-box .main-st-left .quanguo-chengshi .sheng-box .chengshi li{
float:left; width:80px;text-align:center;line-height:40px;
}

.container-box .main-st-left .quanguo-chengshi .sheng-box .chengshi a{ 
text-decoration:none;FONT-SIZE: 14px;
}

.container-box .main-st-left .quanguo-chengshi .sheng-box .chengshi a:hover{ 
  text-decoration:none;FONT-SIZE: 14px;
}


@media screen and (max-width:767px){
.searcher-box{
  width: 100%;
}
.searcher-box .search-main{
  width: 100%;margin-top:10px;
}

.searcher-box .search-main .search-option{
  width: 100%; height:40px;float:left;margin: 18px 0px 0px 0px;
}
.searcher-box .search-main .search-option a {
line-height: 37px;width:20%;float: left;
height: 39px;margin:0px 0px 0px 14px;
font-size:1.1em;
}

.searcher-box .search-main .search-option a:hover{ 
line-height: 37px;width:20%;
height: 39px;margin:0px 0px 0px 14px;
font-size:1.1em;
}
.searcher-box .search-main .search-option a.cur {
line-height: 37px;width:20%;
height: 40px;margin:0px 0px 0px 14px;
font-size:1.1em;
}

.searcher-box .search-main .search-option a.cur:hover{ 
line-height: 37px;width:20%;
height: 40px;margin:0px 0px 0px 14px;
font-size:1.1em;
}

.searcher-box .search-main .search-txt{
  width: 100%; height:46px;float:left;margin: 0px 0px 14px 0px;
}

.searcher-box .search-main .search-txt .search-w{
  width: 90%; height:40px;float:left;margin-left:14px;background:#fff;
}

.searcher-box .search-main .search-txt .search-w .search-s{
  width: 22%; height:40px;float:right;margin-left:0px;
}

.searcher-box .search-main .search-txt .inputbox {
float: left;
  width: 69%;
  margin-left: 15px;
  margin-right: 0px;
}
.searcher-box .search-main .search-txt .submit {
    width: 100%;float: left;
    height: 40px;
 font-size: 1.3em;
 border:0px;border-radius:0px;
}


.bread-tips{
  width: 100%;
}
.bread-tips .bread-tips-box{
width: 95%;margin-left:8px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}
.container-box{
  width: 100%;
}
.container-box .main-st-left{
  width: 100%;margin-right: 0px;height:auto;
}
.container-box .main-st-left .main-st-title{
width: 100%;font-size: 1.1em;
font-weight: 700;height:auto;line-height:30px;
}
.container-box .main-st-left .main-st-title h1{
font-size:1em;margin:15px 10px;
}
.main-st-left .main-st-title span{
margin-left:8px;
}
.container-box .main-st-left .chezhan-xinxi{
width: 100%;
}
.container-box .main-st-left .chezhan-xinxi .chezhan-info-box{
width: 90%;margin:0px 12px 12px 12px;
}
.container-box .main-st-left .chezhan-xinxi .chezhan-info-box .chengshi-item{
width: 100%;
}
.container-box .main-st-left .chezhan-xinxi .chezhan-info-box .chengshi-item em{
font-size:1.3em;
}
.container-box .main-st-left .chezhan-xinxi .chezhan-info-box .info-item{
width: 100%;font-size:1em;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con{
width: 100%;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con .shike-tit{
width: 100%;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con .shike-tit .facheshijian{
width: 20%;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con .shike-tit .chexing{
width: 30%;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con .shike-tit .juli{
width: 20%;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con .shike-tit .piaojia{
width: 30%;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con li{
width: 100%;border-bottom: #f1f1f1 1px solid;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con li:hover{
width: 100%;background: #EEF8FF;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con li .facheshijian{
width: 30%;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con li .chexing{
width: 70%;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con li .juli{
width: 30%;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-con li .piaojia{
width: 70%;
}

.container-box .main-st-left .chengshi-keyunzhan{
width: 100%;
}
.container-box .main-st-left .chengshi-keyunzhan .chengshi-keyunzhan-box{
width: 95%;margin-left:8px;margin-top:0px;
}
.container-box .main-st-left .chengshi-keyunzhan .chengshi-keyunzhan-box .chengshi-keyunzhan-title h3{
font-size: 1em;
}
.container-box .main-st-left .chengshi-keyunzhan .chengshi-keyunzhan-box .rs-line{
width: 100%;
}
.container-box .main-st-left .chengshi-keyunzhan .chengshi-keyunzhan-box .rs-line li{
width: 100%;
}
.container-box .main-st-left .chengshi-keyunzhan .chengshi-keyunzhan-box .rs-line .bgs{
background: #EEF8FF;
}

.container-box .main-st-left .chengshi-keyunzhan .chengshi-keyunzhan-box .rs-line .gjc{
width: 35%;margin-left:8px;
}
.container-box .main-st-left .chengshi-keyunzhan .chengshi-keyunzhan-box .rs-line .smz{
width: 55%;margin-right:8px;float:right;
}
.container-box .main-st-left .chengshi-keyunzhan .chengshi-keyunzhan-box .rs-line a{
  text-decoration:none;FONT-SIZE: 1.2em;
}

.container-box .main-st-left .chengshi-keyunzhan .chengshi-keyunzhan-box .rs-line a:hover{ 
  text-decoration:none;FONT-SIZE: 1.2em;
}

.container-box .main-st-left .chengshi-shike{
width: 100%;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box{
width: 95%;margin-left:8px;margin-top:0px;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .chengshi-shike-title h3{
font-size: 1em;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .rs-zhan{
width: 100%;
}
.container-box .main-st-left .chengshi-shike .chengshi-shike-box .rs-zhan li{
width:50%;text-align:center;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .rs-zhan a{ 
font-size: 1.1em;
}

.container-box .main-st-left .chengshi-shike .chengshi-shike-box .rs-zhan a:hover{ 
font-size: 1.1em;
}
.container-box .main-st-right{
width: 100%;margin:0px;margin-top: 10px;height:auto;
}
.container-box .main-st-right .main-l2-title{
WIDTH: 100%;
height: 43px;
}
.container-box .main-st-right .main-l2-title h3 {
  font-size: 1.1em;
  font-weight: 700;
  margin-top: 12px;
}
.container-box .main-st-right ul {
  width: 95%;
  margin: 16px 0px 0px 16px;
}
.container-box .main-st-right ul li{
width: 25%;
height: 40px;
line-height: 40px;
}
.container-box .main-st-right li a{
font-size: 1.1em; MARGIN:0px;WIDTH:85%;height:30px;line-height:30px;float:left;background: #EEF8FF;border-radius: 3px;
}

.container-box .main-st-right li a:hover{ 
font-size: 1.1em;WIDTH:85%;height:30px;line-height:30px;float:left;background: #031B4E;color:#fff;border-radius: 3px;
}
.container-box .main-st-right .pic-con{
  width:96%;margin:16px 0px 16px 8px;
}
.container-box .main-st-right .pic-con .pic-one{
width:50%;height:auto;
}
.container-box .main-st-right .pic-con .pic-one .pic-one-img{
width:100%;height:auto;
}

.container-box .main-st-right .pic-con .pic-one .pic-one-img img{
width: 90%;height:auto;
}

.container-box .main-st-right .pic-con .pic-one .pic-one-txt{
width: 90%;height: 48px;
text-align: center;
line-height: 40px;
margin-left: 8px;
}

}